<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
    <script src="./js/login.js"></script>
</head>
<body>
	<script src="./js/header.js"></script>
		<br>
		<form action="" class="for-log centrado" name="formLogin">
			<fieldset class="centrado">
               
                <legend>Iniciar Sesion</legend>
                <h2 class="centrado">Login</h2>
                <label>Usuario:</label><br>
                <input type="text" name="user" placeholder="Ingrese su usuario" class="field"><br><br>
                <label>Password:</label><br>
                <input type="password" name="pass" placeholder="***" class="field"><br><br>
                <p class="centrado">
                    <button onclick="login()">Iniciar Sesion</button>
                </p>
            </fieldset>
	
		</form>

        <script src="./js/footer.js"></script>
</body>
</html>